
/***********************************************************************************************************************

service.css

***********************************************************************************************************************/

.service-inner{
	position: relative;
	z-index: 1;
	padding: 150px 0 0;
}

@media screen and (max-width: 767px) {
.service-inner{
	padding: 80px 0 0;
}
}



/*************************************************************
h1〜
*************************************************************/
h1.h1_ttl{
    font-family: 'Barlow Condensed', sans-serif;
	font-size: 80px;
	font-size: clamp(50px, 8vw, 80px);
	font-weight: 600;
	color: #000;
	text-align: center;
	padding: 0 0 0.6em; /*0 0 0.2em*/
}
h2.h2_ttl{
	font-size: 26px;
	font-size: clamp(20px, 2.6vw, 26px);
	font-weight: 600;
	color: #000;
	margin-bottom: 0.4em;
}

.align_c_l{
	text-align: center;
}
.align_c{
	text-align: center;
}


@media screen and (max-width: 767px) {
h2.h2_ttl{
	text-align: center;
}
.align_c_l{
	text-align: justify;
}
.align_c_l .resp_autowrap{
	display: inline;
}
}




/*************************************************************
service_wrap
*************************************************************/
.service_wrap{
	padding: 10% 0 22%;
}

@media screen and (max-width: 767px) {
.service_wrap{
	padding: 15% 0 120px;
}
}



/*************************************************************
list_service
*************************************************************/
.list_service{
}
.list_service li{
	padding-top: 6%;
}
.list_service li:first-child{
	padding-top: 0;
}


@media screen and (max-width: 767px) {
.list_service li{
	padding-top: 12%;
}
}



/*************************************************************
service_box
*************************************************************/
.service_box{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	align-items: center;
}
.service_box_icon{
	width: 25.555556%;
}
.service_box_txt{
	width: 68.888889%;
}


@media screen and (max-width: 767px) {
.service_box_icon{
	width: 40%;
	margin: 0 auto;
}
.service_box_txt{
	width: 100%;
	margin-top: 1em;
}
}





/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print {

}